can't play videos on 35.0.2.0 linux version

General discussion about Slimjet, or other issues related to web browser in general.
Post Reply
ahmedmoselhi
Posts: 3
Joined: Wed Aug 03, 2022 6:46 am

can't play videos on 35.0.2.0 linux version

Post by ahmedmoselhi »

when i tried to play videos i got this error

Code: Select all

[15786:15786:0803/144512.187705:ERROR:angle_platform_impl.cc(44)] Display.cpp:977 (initialize): ANGLE Display::initialize error 0: Internal Vulkan error (-3): Initialization of an object could not be completed for implementation-specific reasons, in ../../third_party/angle/src/libANGLE/renderer/vulkan/RendererVk.cpp, initialize:1273.
[15786:15786:0803/144512.187887:ERROR:gl_surface_egl.cc(837)] EGL Driver message (Critical) eglInitialize: Internal Vulkan error (-3): Initialization of an object could not be completed for implementation-specific reasons, in ../../third_party/angle/src/libANGLE/renderer/vulkan/RendererVk.cpp, initialize:1273.
[15786:15786:0803/144512.187951:ERROR:gl_surface_egl.cc(1473)] eglInitialize Vulkan failed with error EGL_NOT_INITIALIZED, trying next display type
[15786:15786:0803/144512.305212:ERROR:gl_angle_util_vulkan.cc(189)] Failed to retrieve vkGetInstanceProcAddr
[15786:15786:0803/144512.306253:ERROR:vulkan_instance.cc(91)] Failed to get vkGetInstanceProcAddr pointer from ANGLE.

ahmedmoselhi
Posts: 3
Joined: Wed Aug 03, 2022 6:46 am

Re: can't play videos on 35.0.2.0 linux version

Post by ahmedmoselhi »

no reply :?

User avatar
oftentired
Posts: 1549
Joined: Tue May 13, 2014 3:14 am

Re: can't play videos on 35.0.2.0 linux version

Post by oftentired »

I'm not much for Linux problem solving. However, here are some instructions from the developer that may assist.

viewtopic.php?f=7&t=2056
For those of you who wear aluminum foil hats, the voices lie, don't believe them!

Running 32 Bit SJ on Win 10

ahmedmoselhi
Posts: 3
Joined: Wed Aug 03, 2022 6:46 am

Re: can't play videos on 35.0.2.0 linux version

Post by ahmedmoselhi »

oftentired wrote:
Fri Aug 05, 2022 6:32 pm
I'm not much for Linux problem solving. However, here are some instructions from the developer that may assist.

viewtopic.php?f=7&t=2056
Yes! this version of libffmpeg fixed my issue
github.***/nwjs-ffmpeg-prebuilt/nwjs-ffmpeg-prebuilt/releases/download/0.66.0/0.66.0-linux-x64.zip
thank you

Post Reply